Secunia CSI7
Advisories
Research
Forums
Create Profile
Our Commitment
PSI
PSI API
CSI
OSI
xSI
Vulnerabilities
Programs
Open Discussions
My Threads
Create Thread
Statistics
About

Forum Thread: Can not install 2.0 update, NSIS error windows xp 32 bit

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
polarstar Can not install 2.0 update, NSIS error windows xp 32 bit
Member 26th Dec, 2010 20:59
Ranking: 0
Posts: 1
User Since: 4th Sep, 2010
System Score: N/A
Location: US
Last edited on 26th Dec, 2010 21:04

I have been running the old version and works just fine, but I have trouble with installing 2.0 where the screen display does not display. Uninstalled and did a clean install, now I get NSIS error message? I made changes to Internet security * wild card added, made problem worse, now I am not able to install. This is a lot of trouble for a free program. I feel like just going back to the old version and forget the auto updates and new changes. Maybe I should just uninstall completely and say I know the Danes can do better.


canute

--
Robert C. Knudsen Ph.D. "Be the Change You Want to See in the World"

IMPORTANT NOTICE: This message is intended only for the addressee and may contain confidential, privileged information. If you are not the intended recipient, you may not use, copy or disclose any information contained in the message. If you have received this message in error, please notify the sender by reply e-mail and delete the message.

mogs RE: Can not install 2.0 update, NSIS error windows xp 32 bit
Expert Contributor 26th Dec, 2010 21:10
Score: 2265
Posts: 6,266
User Since: 22nd Apr 2009
System Score: 100%
Location: UK
Hello.
Maybe some info/help in the following thread :-
http://secunia.com/community/forum/thread/show/680...

Hope it helps....regards,

--
Was this reply relevant?
+1
-0
This user no longer exists RE: Can not install 2.0 update, NSIS error windows xp 32 bit
Member 27th Dec, 2010 10:17
Hi,

Please try clearing your browser's temporary Internet files and cache and downloading from this location: ftp://ftp.secunia.com/PSISetup.exe

Has this resolved the issue? If not, I suggest using an alternative method, such as a download manager, or another browser.

hope this helps.
Was this reply relevant?
+0
-0

This thread has been marked as locked.


 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 VARS
MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


 
© 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability